Debian Bug report logs - #691137
ITP: scalasca -- Scalable performance Analysis of Large-Scale parallel Applications

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sylvestre Ledru <sylvestre@debian.org>

Date: Mon, 22 Oct 2012 03:36:02 UTC

Owned by: Sylvestre Ledru <sylvestre@debian.org>

Severity: wishlist

Fixed in version scalasca/1.4.2-1

Done: Sylvestre Ledru <sylvestre@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#691137; Package wnpp. (Mon, 22 Oct 2012 03:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sylvestre Ledru <sylvestre@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 22 Oct 2012 03:36:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sylvestre Ledru <sylvestre@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: scalasca -- Scalable performance Analysis of Large-Scale parallel Applications
Date: Mon, 22 Oct 2012 05:19:01 +0200
Package: wnpp
Severity: wishlist
Owner: Sylvestre Ledru <sylvestre@debian.org>

* Package name    : scalasca
  Version         : 1.4.2
  Upstream Author : Forschungszentrum Juelich GmbH
* URL             : http://www.scalasca.org/
* License         : BSD-3-clause
  Programming Lang: C, C++
  Description     : Scalable performance Analysis of Large-Scale parallel Applications

 Tool that supports the performance optimization of parallel programs by
 measuring and analyzing their runtime behavior. The analysis identifies
 potential performance bottlenecks - in particular those concerning
 communication and synchronization - and offers guidance in exploring their
 causes.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 22 Oct 2012 07:06:07 GMT) Full text and rfc822 format available.

Reply sent to Sylvestre Ledru <sylvestre@debian.org>:
You have taken responsibility. (Fri, 05 Apr 2013 12:03:30 GMT) Full text and rfc822 format available.

Notification sent to Sylvestre Ledru <sylvestre@debian.org>:
Bug acknowledged by developer. (Fri, 05 Apr 2013 12:03:30 GMT) Full text and rfc822 format available.

Message #12 received at 691137-close@bugs.debian.org (full text, mbox):

From: Sylvestre Ledru <sylvestre@debian.org>
To: 691137-close@bugs.debian.org
Subject: Bug#691137: fixed in scalasca 1.4.2-1
Date: Fri, 05 Apr 2013 12:00:07 +0000
Source: scalasca
Source-Version: 1.4.2-1

We believe that the bug you reported is fixed in the latest version of
scalasca, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 691137@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sylvestre Ledru <sylvestre@debian.org> (supplier of updated scalasca package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 27 Sep 2012 19:32:09 +0200
Source: scalasca
Binary: scalasca scalasca-examples
Architecture: source amd64
Version: 1.4.2-1
Distribution: unstable
Urgency: low
Maintainer: Sylvestre Ledru <sylvestre@debian.org>
Changed-By: Sylvestre Ledru <sylvestre@debian.org>
Description: 
 scalasca   - Scalable performance Analysis of Large-Scale parallel Application
 scalasca-examples - Scalable performance Analysis of Large-Scale parallel Application
Closes: 691137
Changes: 
 scalasca (1.4.2-1) unstable; urgency=low
 .
   * Initial release (Closes: #691137)
Checksums-Sha1: 
 0534af17efcf82f4d733c3c7634e8e124462a11b 1334 scalasca_1.4.2-1.dsc
 6e9ddc4dd945236ad9aa4dcf42fd0694bc8c6bb0 3866054 scalasca_1.4.2.orig.tar.bz2
 8c66f429995342db3013808f8be6f954bb5dc3f1 3104 scalasca_1.4.2-1.debian.tar.gz
 9b6c05edad9342c71a368285e2c9a17df6355cf1 7748236 scalasca_1.4.2-1_amd64.deb
 4eeeabbb536639bed640b3e9622bcad31ad91ebc 244254 scalasca-examples_1.4.2-1_amd64.deb
Checksums-Sha256: 
 938b1d68e819e1352f71ce29809283b4e0c6e866ab9d27882bc5503bac483111 1334 scalasca_1.4.2-1.dsc
 7daca2979191fbc9ceb1a99dcf837214c22d9ba28d13f6c191c773a221a193b3 3866054 scalasca_1.4.2.orig.tar.bz2
 29c6227027a362528ee43128115b32b6406d1eea67bb45db986421da182a67e6 3104 scalasca_1.4.2-1.debian.tar.gz
 d151ce1a5b88947425285b79ff05f93d4aa0739503b66fd323adb4b31e81b844 7748236 scalasca_1.4.2-1_amd64.deb
 4ccf6c6d2c2e7cce58b8d2c2c0c608c1e520ea0ffb9b56b65ebdbd54b08bc943 244254 scalasca-examples_1.4.2-1_amd64.deb
Files: 
 8edc0a0604eee8b2e71d1d9931faca38 1334 devel extra scalasca_1.4.2-1.dsc
 4bca3f2a6b39ff068dca0344c664563b 3866054 devel extra scalasca_1.4.2.orig.tar.bz2
 c355681c47236c62c9fe5837724a6a89 3104 devel extra scalasca_1.4.2-1.debian.tar.gz
 b1fb17fcccca6c607a9ce48bf9c0a5d9 7748236 devel extra scalasca_1.4.2-1_amd64.deb
 ef8396b7dd4d04582edbfb06db990471 244254 devel extra scalasca-examples_1.4.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlD8aZoACgkQiOXXM92JlhAXrgCdFlJn8q9LDSqAqRWLQ1A88oEr
XY8AoKsdNlKdV3xpvVyaJBiiAo9xz/Fo
=kevG
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 04 May 2013 07:28:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 21:40:13 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.